{
   "resource_pack_name": "vanilla",
   "texture_name": "atlas.items",
   "texture_data": {
      "maozi": {
         "textures": "textures/items/dress2"
      },
      "dress1": {
         "textures": "textures/items/dress1"
      },
      "dress2": {
         "textures": "textures/items/dress2"
      },
      "dress3": {
         "textures": "textures/items/dress3"
      }
   }
}